<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Investor Detail</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/jquery-ui.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="detail-page">
            <div class="fixed-breadcrumb">
                <div class="container">
                    <ol class="breadcrumb">
                        <li class="active"><a href="#overviewBlock">Overview</a></li>
                        <li><a href="#prefBlock">Preferences</a></li>
                        <li><a href="#recentActivity">Recent Activity</a></li>
                    </ol>
                </div>    
            </div>
    		<div class="container">
                <div class="detail-content" id="overviewBlock">
                    <div class="row">
                        <div class="col-md-8 col-sm-8 col-xs-12">
                            <div class="white-block">
                                <h3 class="heading">Promoter, Chemicals And Diversified</h3>
                                <p>Individual Buyer in Paris Looking to Buyout Technology and IT Service Businesses Upto € 70 lakh</p>
                                <ul class="buyer-options">
                                    <li><span class="user-icon"></span> Individual Buyer</li>
                                    <li><span class="map-marker-icon"></span> India</li>
                                    <li><span class="user-check-icon"></span> This member is on a Premium Plan</li>
                                </ul>
                                <div class="buyer-details">
                                    <div class="col-md-4 col-sm-12 col-xs-12">
                                        <div class="buyer-pic">
                                            <img src="assets/img/avatar.png">
                                            <div class="no-preview-icon"></div>
                                        </div>
                                    </div>
                                    <div class="col-md-8 col-sm-6 col-xs-12">
                                        <label>Name <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Full Name" data-placement="top" data-content="Please enter your full name." class="question-icon"></span></label>
                                        <p><span class="no-preview-icon"></span> Available after connect</p>
                                    </div>
                                    <div class="col-md-8 col-sm-6 col-xs-12">
                                        <label>Company <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Company Name" data-placement="top" data-content="Please enter your company name." class="question-icon"></span></label>
                                        <p><span class="no-preview-icon"></span> Available after connect</p>
                                    </div>
                                    <div class="col-md-4 col-sm-6 col-xs-12">
                                        <label>Phone Number <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Phone Number" data-placement="top" data-content="Please enter your personal phone number" class="question-icon"></span></label>
                                        <p><span class="no-preview-icon"></span> Available after connect</p>
                                    </div>
                                    <div class="col-md-4 col-sm-6 col-xs-12">
                                        <label>Email <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Email Address" data-placement="top" data-content="Please enter your official email address" class="question-icon"></span></label>
                                        <p><span class="no-preview-icon"></span> Available after connect</p>
                                    </div>
                                </div>
                                <ul class="buyer-options">
                                    <li><span class="mail-icon colored"></span> Email</li>
                                    <li><span class="phone-icon"></span> Phone Number</li>
                                    <li><span class="linkedin-icon colored"></span> Linkedin</li>
                                    <li><span class="facebook-icon"></span> Facebook</li>
                                    <li><span class="google2-icon colored"></span> Google</li>
                                </ul>

                                <div class="preference-block" id="prefBlock">
                                    <h5>Investor Brief</h5>
                                    <p class="with-icon"><span class="user-icon"></span> We believe in creating growth and opportunity !! our experts have vision &amp; mission to achieve the best for the business no matter how small or large enterprise it is.</p>

                                    <h5>Transaction Preference</h5>
                                    <p class="tran-pref"><span class="checkmark-icon"> Acquiring Business</span> <span class="checkmark-icon"> Investment in business</span> <span class="checkmark-icon"> Buy or lease business assets</span></p>

                                    <h5>Investment Size</h5>
                                    <p class="with-icon"><span class="chart-icon"></span> Between 4.3 € - 43 crore €</p>

                                    <h5>Business Interest</h5>
                                    <p>Interested in Healthcare, Technology, Financial, Construction, Food & Beverage, Textiles, Apparel, Education and Retails Shops..</p>

                                    <h5>Industries Preference</h5>
                                    <ul class="pref-list">
                                        <li>Construction Materials</li>
                                        <li>Building Contractors</li>
                                        <li>Real Estate Construction</li>
                                        <li>Hotels and Resorts</li>
                                        <li>Enterprise Software</li>
                                        <li>Web &amp; Mobile Development</li>
                                        <li>Online Marketplace</li>
                                        <li>Commercial Land</li>
                                        <li>Building Contractors</li>
                                    </ul>

                                    <h5>Location Preference</h5>
                                    <ul class="pref-list">
                                        <li>Bouches-du-Rhône</li>
                                        <li>Corse-du-Sud</li>
                                        <li>Dordogne</li>
                                        <li>Ille-et-Vilaine</li>
                                        <li>Haute-Marne</li>
                                        <li>Bouches-du-Rhône</li>
                                        <li>Martinique 16</li>
                                    </ul>

                                    <div class="row location-selected">
                                        <div class="col-md-4">
                                            <img src="assets/img/inv-detail-map.jpg" alt="">
                                        </div>
                                        <div class="col-md-8">
                                            <ul class="map-selections">
                                                <li>Bouches-du-Rhône</li>
                                                <li>Corse-du-Sud</li>
                                                <li>Dordogne</li>
                                                <li>Ille-et-Vilaine</li>
                                                <li>Haute-Marne</li>
                                            </ul>
                                            <ul class="map-selections">
                                                <li>Bouches-du-Rhône</li>
                                                <li>Martinique 16</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>

                                <div class="recent-activity" id="recentActivity">
                                    <h5>Recent Activity</h5>
                                    <table class="activity-table">
                                        <tbody>
                                            <tr>
                                                <td class="col1">2 Weeks, 1 day ago <span class="dot"></span></td>
                                                <td class="col2">Accepted a proposal from <a href="#">Manufacturer of Steel Panels for roofing, walls &amp; flooring and Highway Safety Barriers for Construction.</a></td>
                                            </tr>
                                            <tr>
                                                <td class="col1"></td>
                                                <td class="col2"><span class="reply"> Earlier than 15 days</span>
                                                    <p>Business sent a proposal to the Investor / Buyer</p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td class="col1">Earlier than 15 days <span class="dot"></span></td>
                                                <td class="col2">Connected with <a href="#">Company is into healthcare service, medicines, physio care services along with diagnosis tests.</a></td>
                                            </tr>
                                            <tr>
                                                <td class="col1">Earlier than 15 days <span class="dot"></span></td>
                                                <td class="col2">Connected with <a href="#">For Sale: Ahmedabad based IT Recruitment firm having 100+ clients.</a></td>
                                            </tr>
                                            <tr>
                                                <td class="col1">Earlier than 15 days <span class="dot"></span></td>
                                                <td class="col2">Accepted a proposal from <a href="#">Web development company that has build two software, planning to sell the rights of both.</a></td>
                                            </tr>
                                            <tr>
                                                <td class="col1"></td>
                                                <td class="col2"><span class="reply"> Earlier than 15 days</span>
                                                    <p>Business sent a proposal to the Investor / Buyer</p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td class="col1">Earlier than 15 days <span class="dot"></span></td>
                                                <td class="col2">Accepted a proposal from <a href="#">Web development company that has build two software, planning to sell the rights of both.</a></td>
                                            </tr>
                                            <tr>
                                                <td class="col1"></td>
                                                <td class="col2"><span class="reply"> Earlier than 15 days</span>
                                                    <p>Business sent a proposal to the Investor / Buyer</p>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>

                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-12">
                            <div class="white-block send-proposal-block">
                                <span class="application-icon"></span>
                                <h4>Send Business Proposal</h4>
                                <p>To engage serious businesses, sending proposals is allowed only in premium plans.</p>
                                <button class="btn btn-primary" data-toggle="modal" data-target="#sendProposalModal">Send Proposal</button> <br>
                                <button class="bookmark-btn"><span class="heart-icon-empty"></span> Bookmark</button>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="similar-listing">
                    <h3 class="heading">Similar Listing</h3>
                    <div class="sale-slider" id="investorSlider">
                        <div class="sale-slide">
                            <div class="invest-profile">
                                <div class="profile-pic"><img src="assets/img/profile-pic.png" alt=""></div>
                                <div class="profile-det">
                                    <h5>Business Associate, IT Service</h5>
                                    <p>Individual buyer</p>
                                </div>
                                <div class="tag"><span>Premium</span></div>
                            </div>
                            <div class="rating-location">
                                <span class="locate">India</span>
                            </div>
                            <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                            <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                            <ul class="rates">
                                <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                            </ul>
                            <a href="#" class="contact-btn">Send Proposal</a>
                        </div>
                        <div class="sale-slide">
                            <div class="invest-profile">
                                <div class="profile-pic"><img src="assets/img/profile-pic.png" alt=""></div>
                                <div class="profile-det">
                                    <h5>Business Associate, IT Service</h5>
                                    <p>Individual buyer</p>
                                </div>
                            </div>
                            <div class="rating-location">
                                <span class="locate">India</span>
                            </div>
                            <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                            <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                            <ul class="rates">
                                <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                            </ul>
                            <a href="#" class="contact-btn">Send Proposal</a>
                        </div>
                        <div class="sale-slide">
                            <div class="invest-profile">
                                <div class="profile-pic"><img src="assets/img/profile-pic.png" alt=""></div>
                                <div class="profile-det">
                                    <h5>Business Associate, IT Service</h5>
                                    <p>Individual buyer</p>
                                </div>
                                <div class="tag"><span>Premium</span></div>
                            </div>
                            <div class="rating-location">
                                <span class="locate">India</span>
                            </div>
                            <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                            <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                            <ul class="rates">
                                <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                            </ul>
                            <a href="#" class="contact-btn">Send Proposal</a>
                        </div>
                    </div>
                </div>
                    
            </div>
        </section>
        <!-- end content -->

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <div class="modal fade" id="sendProposalModal" tabindex="-1" role="dialog">
            <div class="modal-dialog modal-md" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <div class="title text-center">
                            <h3>Send Business Proposal</h3>
                            <p>As having active business profile, you have 4 business ads listed in your account. Kindly select for which business ad you want to send proposal to investor.</p>
                        </div>

                        <div class="business-ads">
                            <div class="ad">
                                <figure><img src="assets/img/table-img.png"></figure>
                                <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                            </div>
                            <div class="ad">
                                <figure><img src="assets/img/table-img.png"></figure>
                                <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                            </div>
                            <div class="ad">
                                <figure><img src="assets/img/table-img.png"></figure>
                                <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                            </div>
                            <div class="ad">
                                <figure><img src="assets/img/table-img.png"></figure>
                                <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer text-center">
                        <button type="button" class="btn btn-primary send-proposal-btn">Send Proposal</button>
                    </div>
                </div>
            </div>
        </div>

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/slick.min.js"></script>
        <script src="assets/js/general.js"></script>
        <script type="text/javascript">
            // handle links with @href started with '#' only
            $(document).on('click', '.breadcrumb a[href^="#"]', function(e) {
                $('.breadcrumb li').removeClass('active');
                $(this).parent().addClass('active');
                // target element id
                var id = $(this).attr('href');

                // target element
                var $id = $(id);
                if ($id.length === 0) {
                    return;
                }

                // prevent standard hash navigation (avoid blinking in IE)
                e.preventDefault();

                // top position relative to the document
                var pos = $id.offset().top - 180;

                // animated top scrolling
                $('body, html').animate({scrollTop: pos});
            });
        </script>
        
    </body>
</html>